package JobBulletin::View::HTML;
use Moose;
use JobBulletin;
use namespace::autoclean;

extends 'Catalyst::View::TT';

__PACKAGE__->config(
    TEMPLATE_EXTENSION => '.tt2',
    render_die => 1,
    INCLUDE_PATH => [ JobBulletin->path_to( 'root', 'src' ) ],
    TIMER   => 0,
    WRAPPER => 'wrapper.tt2',
);

=head1 NAME

JobBulletin::View::HTML - TT View for JobBulletin

=head1 DESCRIPTION

TT View for JobBulletin.

=head1 SEE ALSO

L<JobBulletin>

=head1 AUTHOR

A clever guy

=head1 LICENSE

This library is free software. You can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
